[PD] latest gem version for windows

IOhannes m zmoelnig zmoelnig at iem.at
Thu Oct 25 10:57:58 CEST 2007

marius schebella wrote:
> ok, I just saw that pd-extended has a gem version from 12/2006. still,
> loading a shader (fragment or vertex) crashes Pd...
> marius.

does your card and/or driver support shaders?
the Gem-binary for windows is somewhat optimistic as to which things are 
supported (it assumes everything), but does not necessarily check 
whether this is actually true, resulting eventually in pointer 
corruption (leading to crashes).
i am pretty sure that this is your problem.


More information about the Pd-list mailing list